Module::Install::TestBase(3)

NAME
Module::Install::TestBase - Module::Install Support for Test::Base

SYNOPSIS
    use inc::Module::Install;

    name            'Foo';
    all_from        'lib/Foo.pm';

    use_test_base;

    WriteAll;

DESCRIPTION
This module adds the "use_test_base" directive to Module::Install.

Now you can get full Test-Base support for you module with no external dependency on Test::Base.

Just add this line to your Makefile.PL:

    use_test_base;

That's it. Really. Now Test::Base is bundled into your module, so that it is no longer any burden on the person installing your module.

AUTHOR
ingy dA~Xt Net <ingy@cpan.org>

COPYRIGHT
Copyright 2005-2014. Ingy dA~Xt Net.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>